Subject: Image translation update.

From: Charles Letner <[email-masked]>
Date: Fri, 29 Jul 1994 08:03:54 -0700 (PDT)

Hello all,
	I've recieved a large number of responses.  Thanks to all of you. 
The most common recomendation was pbmplus followed closely by xv.  I have
used xv and this is where I get my maximum resolution of 91 dpi for post
script.  However, there are compilcating factors that need to be
addressed.  I will not have time to get the summary out today as I leave
on vacation in a few hours (Yahooooooo).  You can expect a full summary
in about a week.  Again thanks for all the information.

Best regards,
Chuck    

Charles Letner
Wright State University
Department of Biochemistry
Dayton, OH 45435
e-mail: [email-masked]